KYCGet KYC status

Get KYC status

curl -X POST "https://sandbox-api.aparatech.io/v1/public/kyc/status/UX-261102052429235926" \
  -H "Content-Type: application/json" \
  -H "MID: example_string"
{
  "rejectLabels": [],
  "status": "kyc_success"
}
POST
/v1/public/kyc/status/{userId}
POST
Base URLstring

Target server for requests. Edit to use your own host.

header
MIDstring
Required

Merchant authentication identifier.

Request Preview
Response

Response will appear here after sending the request

Path Parameters

userIdstring
Required
Example:
UX-261102052429235926

Headers

MIDstring
Required

Merchant authentication identifier.

Responses

KYC status retrieved successfully.